
body a{ color:#000}
body
{
    color: #000 !important;
    font-family: 'Open Sans' , 'Lato' , sans-serif;
}
.logo a span{font-weight: 700;}
.logo{ text-transform:inherit !important}
div.otherlinkimp div.other-links section.region
{
    border: none;
}
div.otherlinkimp div.internalcssdoc section.region
{
    border: none;
}
div.internalcssdoc section.region
{
  border: solid 1px #e7e7e7;
}
div.otherlinkimp div.site-links div.region
{
    border: none;
}
div.otherlinkimp div.other-links div.region
{
    border: none;
}
.other-links div.region
{
    border: solid 1px #e7e7e7;
}
.site-links div.region
{
    border: solid 1px #e7e7e7;
}
.prodcgallery h2.field-content > a
{
    font-weight: bold;
    color: #1f4f9d;
}
ul.gallery-listwise li h2
{
    font-weight: bold;
    color: #1f4f9d;
}
.displaynone
{
    display: none;
}
.field-name-field-min-description
{
    display: none;
}

.view-album-page.view-id-album_page td
{
    border-right: none;
    padding: 30px 4px 25px;
}
.view-album-page.view-id-album_page td
{
    margin: 10px 0;
}
.view-album-page.view-id-album_page td.dynmediagaller
{
    background: rgba(0, 0, 0, 0) url("../images/background_image.png") no-repeat scroll 30px 10px;
}

.view-album-page.view-id-album_page td div.views-field-name a
{
    color: #1f4f9d;
    font-weight: bold;
}


td.prodcgallery
{
    border-right: none;
    padding: 40px 4px 40px;
}
td.prodcgallery
{
    margin: 10px 0;
}
td.prodcgallery
{
    background: url(../images/border_image.png) no-repeat 10px;
}

li.prodcgallery
{
    background: url(../images/border2_image.png) no-repeat left !important;
    padding: 20px 4px !important;
}

.searchfunc h2
{
    background-color: #979797;
    color: #fff;
    padding: 10px;
}
.searchtitle
{
    padding: 0 !important;
    margin: 10px 0 0 0;
}

.searchtitle li h3 a
{
    color: #1f4f9d;
}
.dihsplaynonep
{
    display: none !important;
}
.dynposiaclass li
{
    float: left;
    clear: left;
}
.dynposiaclass li a
{
    float: left;
    clear: left;
}
.dynposiaclass li span
{
    float: left;
    clear: left;
}
.dynposiaclass li ul
{
    float: left;
    clear: left;
}
caption {
    color: black;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 8px;
    padding-top: 8px;
    text-align: left;
}
.dynposiaclass li ul li
{
    clear: left;
    padding-left: 20px;
}
.industry-tabs .industry a
{
    color: #fff;
}
.listtylesitemap li
{
    background-image: url("../images/lightarrow.png") !important;

}


.listtylesitemap li ul li
{
    background-image: url("../images/lightarrowa.png") !important;
}
.carousel-wrapper::after
{
    height: 0px !important;
}
#edit-reset
{
    display: none;
}


.minister-bg a:focus{ display:block;float:left;width:100%;}

.minister-bg div.body-container
{
    padding: 0 !important;
}
/*All Wrapper*/
.bg-wrapper.blue-bg
{
    /*background:#1f4a7c;*/
    padding: 50px 0px;
}


.activehomeicon{    background: rgba(32, 82, 99, 0.63) url("../images/home-icon.png") no-repeat scroll 23px 11px !important;
    font-size: 0;
    padding: 10px;
    width: 64px;}


.nav-wrapper
{
    background-image: linear-gradient(to bottom, #14b4d6, #1291ac);
}
.header-wrapper
{
    border-bottom: 1px solid #d0d0d0;
}
.nav-wrapper ul li:hover a, .nav-wrapper ul li.hover a, .nav-wrapper ul li.active a
{
    background:#3f98b6;
    color: #fff;
}
.nav-wrapper ul li
{
    border-left: 1px solid transparent;
}
.nav-wrapper ul li a
{
    padding: 0px 18px !important;
    color: #FFF;
}
#nav li:hover > ul, #nav li.hover > ul, #nav a:focus + ul, #nav .hover a:focus
{
    margin-left: 1px;

}
#nav li ul li.hover ul
{
    margin-left: 100%;
    top: 0px;
}
nav-wrapper ul ul
{
    background: #1f4a7c;
}
.nav-wrapper ul ul li.active a, .nav-wrapper ul ul li.hover a, .nav-wrapper ul ul li a:hover
{
    background: #46a7c8;
}
/*Custom Slide*/
.slides > li
{
    position: relative;
}
.slide-caption
{
    position: absolute;
    text-align: center;
    bottom: 25px;
    left: 0px;
    z-index: 1000;
    width: 100%;
}
.slide-caption h2
{
    color: #fff;
    font-weight: 700;
    font-size: 300%;
    line-height: 115%;
}
.slide-caption h2 span
{
    display: block;
    font-weight: 300;
}
.bttn-slide
{
    padding: 10px 30px;
    display: inline-block;
    color: #fff;
    font-size: 120%;
    text-transform: uppercase;
    background: #5a9202;
    margin: 10px 0px;
}
.bttn-slide:hover
{
    background: #446c06;
}
.bttn-more
{
    padding: 8px 20px;
    display: inline-block;
    color: #5a9202;
    font-size: 110%;
    text-transform: uppercase;
    border: 2px solid #5a9202;
    margin: 10px 0px;
}
.bttn-more i
{
    margin-left: 10px;
    font-size: 110%;
}
.bttn-more:hover
{
    background: #5a9202;
    color: #fff;
}
.body-container h2.title
{
    font-size: 24px;
    font-weight: 600;
    color: #326E54 !important;
	    padding-top: 22px;
}
.document-holder
{
    background-image: url(../images/ico-pdf.png);
    background-position: 30px center;
    background-repeat: no-repeat;
    background-color: #f9f9f9;
    padding: 25px 25px 25px 145px;
    min-height: 200px;
}
.document-holder h3
{
    color: #163754;
    font-weight: 300;
    font-size: 250%;
    padding-bottom: 10px;
}
.document-holder ul li
{
    display: block;
    background: url(../images/blt-doc.png) no-repeat 0px 4px;
    padding: 0px 0px 10px 20px;
    color: #6c6c6c;
}
.document-holder ul li a
{
}
.document-holder ul li a:hover
{
    text-decoration: underline;
    color: #2a2a2a;
}
.links-holder
{
    float: left;
    padding: 0px 0px 0 0;
}
.links-holder.quick-link
{
    width: 40%;
}
.links-holder.fade-bg
{
    width: 20%; /*	background:#285385; 	padding-right:30px; 	padding-left:30px;*/
}
.links-holder.same-bg
{
    width: 20%;
    padding-right: 30px;
    padding-left: 30px;
}
.links-holder h4
{
    font-size: 150%;
    padding-bottom: 15px;
    line-height: 110%;
    color: #000;
}

.links-holder ul li
{
    display: block;
    padding: 0 0 8px 20px;
    background: url(../images/blt-doc.png) no-repeat 0px 3px;
}
.links-holder.quick-link ul li
{
    float: left;
    width: 50%;
}
.links-holder ul li a
{
}
.links-holder ul li a:hover
{
    text-decoration: underline;
}
.cercle-container ul li
{
    float: left;
    width: 25%;
    text-align: center;
}
.cercle-container ul li a
{
    background-color: #fff;
    width: 130px;
    height: 130px;
    display: inline-block;
    background-repeat: no-repeat;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    -ms-border-radius: 100%;
    position: relative;
}
.cercle-container ul li a span
{
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0px;
    bottom: 25px;
    padding: 0px 20px;
    font-size: 110%;
    font-weight: 600;
    line-height: 110%;
    text-transform: uppercase;
    color: #2a2a2a;
}
.cercle-container ul li a:hover span
{
    color: #fff;
}
.cercle-container ul li a:hover
{
    background-color: #5a9202;
}
.cercle-container ul li.cercle-ico-1 a
{
    background-image: url(../images/ico-sprite.html);
    background-position: 44px 25px;
}
.cercle-container ul li.cercle-ico-1 a:hover
{
    background-image: url(../images/ico-sprite.html);
    background-position: 44px -214px;
}
.cercle-container ul li.cercle-ico-2 a
{
    background-image: url(../images/ico-sprite.html);
    background-position: -84px 25px;
}
.cercle-container ul li.cercle-ico-2 a:hover
{
    background-image: url(../images/ico-sprite.html);
    background-position: -84px -214px;
}
.cercle-container ul li.cercle-ico-3 a
{
    background-image: url(../images/ico-sprite.html);
    background-position: -218px 25px;
}
.cercle-container ul li.cercle-ico-3 a:hover
{
    background-image: url(../images/ico-sprite.html);
    background-position: -218px -216px;
}
.cercle-container ul li.cercle-ico-4 a
{
    background-image: url(../images/ico-sprite.html);
    background-position: -350px 30px;
}
.cercle-container ul li.cercle-ico-4 a:hover
{
    background-image: url(../images/ico-sprite.html);
    background-position: -350px -219px;
}
.cercle-wrapper
{
    padding: 50px 0;
    background: #ffbf27;
}
/*Gallery CSS*/
.gallery-wrapper
{
    background: url(../images/section-rural-bg.html) repeat;
    min-height: 220px;
    padding: 40px 0px 50px 0px;
}
/*.gallery-area {
	width:60%;
	float:left;
	position:relative;
}*/

.gallery-area
{
    width: 100%;
    float: none;
    position: relative;
}


.gallery-area h3
{
    font-size: 300%;
    font-weight: 300;
    color: #fff;
    padding-bottom: 11px;
}
.gallery-holder ul.slides
{
    float: left;
    width: 50%;
    padding: 1px;
}
.gallery-holder ol.flex-control-nav.flex-control-thumbs
{
    float: left;
    width: 50%;
    margin: 0px;
    padding: 0px;
}
.gallery-holder .flex-direction-nav
{
    display: none;
}
.gallery-holder .flex-control-thumbs li
{
    width: 33.1%;
    padding: 1px;
}
.bttn-view
{
    position: absolute;
    top: 0;
    right: 5px;
}
.gallery-right
{
    position: relative;
    width: 30%;
    float: right;
    padding-top: 70px;
}
.bttn-intrct
{
    border: 1px solid #ffd800;
    display: inline-block;
    padding: 15px 50px 15px 20px;
    color: #ffd800;
    font-size: 120%;
    font-weight: 600;
    position: relative;
    margin-bottom: 20px;
}
.bttn-intrct i
{
    position: absolute;
    right: 10px;
    top: 5px;
    font-size: 200%;
}
.bttn-intrct:hover
{
    background: #ffd800;
    color: #333;
}
.gallery-right ul li
{
    color: #fff;
    font-size: 110%;
    background: url(../images/blt-green.png) no-repeat 0px 4px;
    padding: 0px 0px 15px 20px;
}
.gallery-right ul li a
{
    color: #fff;
}
.gallery-right ul li a:hover
{
    text-decoration: underline;
}

.carousel-wrapper
{
    padding: 5px 0px;
}

.inner-banner
{
    background-position: center bottom !important;
    background-size: cover !important;
    display: block;
    height: 180px;
    width: 100%;
}
.inner-banner-container
{
    height: 180px;
}
.inner-banner-container h2
{
    color: #fff;
    font-size: 250%;
    font-weight: 600;
    position: absolute;
    left: 0px;
    bottom: 20px;
    line-height: 100%;
}
.top-content
{
    border-bottom: 1px solid #d5d5d5;
    padding-bottom: 5px;
    margin-bottom: 25px;
}
.top-content h3
{
    font-size: 200%;
    font-weight: 600;
    color: #285385;
    padding-bottom: 10px;
}
.top-content h4
{
    font-size: 150%;
    font-weight: 300;
    color: #5a9202;
    padding: 5px 0 8px 0px;
    line-height: 110%;
}
.top-content h4 span
{
    font-size: 14px;
    color: #2a2a2a;
    font-weight: 400;
}

h3.sub-title
{
    font-weight: 600;
    font-size: 130%;
    padding-bottom: 20px;
}
.body-container ul.list li
{
    padding-bottom: 20px;
}




.body-container h4
{
    color: #285385;
    font-size: 200%;
    font-weight: 600;
    padding-bottom: 10px;
}


.flexslider li a.bg-slide
{
    height: 400px;
}



.right-content
{
    padding-top: 0px;
}
/*Custom Top banner
.banner-wrapper{border-bottom:25px solid #ffbf27;}*/
.banner-wrapper .flex-control-nav {
    z-index: 999;
    float: right;
	bottom: 0px;
    background-color: #1f4f9d;
    right: 40px;
    width: inherit;
    padding: 10px 10px 5px;
}

.banner-wrapper .flex-control-paging li a
{
    box-shadow: 0 0 0px rgba(0, 0, 0, 0.0) inset;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
}
.banner-wrapper .flex-control-paging li a.flex-active
{
    background: #fff;
}
.banner-wrapper .flex-control-nav li
{
    margin: 0px 4px;
}
/*Custom Top banner*/


ul#nav li a i.fa-home
{
    font-size: 150%;
}


/*=========== Page Style ============*/

.minister
{
    width: 21%;
    float: left;
}

.mos
{
    width: 15%;
    float: Left;
    height: 163px;
    margin: -8px;
    margin-top: 0px;
}
.vision
{
    width: 65%;
    float: left;
    margin-left: .9%;
    padding: 5px;
    min-height: 215px;
	 outline: none;
	 
}
.minister img, .mos img
{
    display: block;
    margin: 11px auto;
    border-radius: 0;
    border: 1px solid #cfcfcf;
}
.min-details
{
    margin-top: 10px;
}
.min-details h3
{
    font-size: 105%;
    color: #575858;
    font-weight: bold;
    text-align: center;
    line-height: 150%;
}
.min-details h4
{
    font-size: 90%;
    color: #000000;
    font-weight: 500;
    text-align: center;
}
a.msg
{
    display: block;
    padding: 5px 8px;
    background: #c7c9cd;
    color: #161515;
    text-align: center;
    width: 60%;
    margin: 0 auto;
}
a.msg:hover
{
    color: #c7c9cd;
    background: #161515;
}
.minister-wrapper
{
    padding-bottom: 5px;
}
.vision h1.title
{
    color: #333;
    font-size: 230%;
    font-weight: 300;
    padding-bottom: 10px;
}
.vision p
{
    font-family: open sans;
    font-size: 102%;
    width: 95%;
    text-align: justify;
    color: #000;
}
.views-row-1 div.industry .mid-body-cont
{
    border-bottom: 1px solid #e6e6e6;
}
.industry-tabs
{
    width: 100%;
    float: left;
    margin-top: -8px;
}
.industry-tabs .industry
{
    width: 32%;
    margin-right: 1%;
    min-height: 104px;
    border: 1px solid;
    border-bottom-right-radius: 0;
    /* border-top-left-radius: 19px;  padding:10px;*/
    float: left;
    margin-bottom: 30px;
    -webkit-transition:all .3s;
    transition: all .3s;
}
.industry-tabs .industry a
{
    display: block;
}
.industry .industry-heading
{
    font-size: 147%;
    font-weight: 700;
    color: #FFF !important;
    height: 72px;
    background-size: cover !important;
    padding: 12px;
    text-shadow: none;
    padding-top: 0;
}
.industry.pharma .industry-heading
{
    background: url(../images/pharma-title.png) no-repeat;
}
.industry.dpco .industry-heading
{
    background: url(../images/DPCO.png) no-repeat;
}

.industry.nipers .industry-heading
{
    background: url(../images/NIPERS.png) no-repeat;
}
.industry.cpsus .industry-heading
{
    /*background: url(../images/CPSUs.png) no-repeat;*/
}
.industry.jan-aushadhi .industry-heading
{
    background: url(../images/Jan-Aushadhi.png) no-repeat;
}
.industry.stakeholders .industry-heading
{
    background: url(../images/Stakeholders.png) no-repeat;
}

.industry-tabs .industry p
{
    color: #000;
    font-family: open sans;
    font-size: 101%;
    line-height: 19px;
    padding: 4px 15px;
    text-align: left;
    line-height: 24px;
    padding: 4px 8px;
}

.industry p
{
    line-height: 28px !important;
}
.views-row-1 .industry.pharma
{
    border-color: #55a8cb;
}
.views-row-2 .industry.pharma
{
    border-color: #55a8cb;
}
.views-row-3 .industry.pharma
{
    border-color: #55a8cb;
}
.views-row-4 .industry.pharma
{
    border-color: #f27a54;
}
.views-row-5 .industry.pharma
{
    border-color: #38b2c8;
}
.views-row-6 .industry.pharma
{
    border-color: #647cd4;
}

.body-tabs
{
    float: right;
    width: 34%;
    min-height: 235px;
}
.tab-buttons
{
    display: block;
    overflow: hidden;
    width: 100%;
    margin-bottom: 20px;
}
.tab-buttons li
{
    float: left;
    color: #201f1f;
    background: #c7c9cd;
    font-size: 130%;
    font-weight: 600;
    margin-right: 10px;
}
/* EDIT 26062015 */

.otherlinkimp
{
    background: url(../images/otherlinks-bg.jpg) repeat;
    float: left;
    width: 100%;
}


ul.quicktabs-tabs.quicktabs-style-basic
{
    border-bottom: none !important;
}
.first
{
    border-style: none;
}

.tab-content
{
    min-height: 256px;
    overflow: hidden;
}
.tab-content ul
{
    list-style-type: none;
    padding-bottom: 10px;
    display: none;
}
.tab-content ul li
{
    margin-bottom: 5px;
    padding: 3px 2px;
    border-bottom: 1px solid #f2f2f2;
}
.tab-content ul li:nth-child(odd)
{
    background: #fff;
}
.tab-content ul li a
{
    font-size: 97%;
}
.tab-content ul li a:hover
{
    color: #000;
}
.tab-content ul:first-child
{
    display: block;
}
.easy-breadcrumb a
{
    color: #1f4f9d;
    font-weight: normal !important;
}
.link-panel.site-links.internalcssdoc ul li
{
    border-bottom: solid 1px #e7e7e7 !important;
}
.link-panel.other-links.bulletcheck #block-menu-menu-home-left-menu ul li
{
    border-bottom: solid 1px #e7e7e7 !important;
    background: rgba(0, 0, 0, 0) url("../images/bulltscheck.png") no-repeat scroll 11px 14px !important;
}
.link-panel.other-links.bulletcheck #block-menu-menu-home-left-menu ul li:hover
{
    background-color: #1f4f9d !important;
}
.link-panel.other-links.bulletcheck #block-menu-menu-home-left-menu ul
{
    background: #fff !important;
}
.link-panel.site-links.internalcssdoc ul li a
{
    padding-left: 35px !important;
}
.internalcssdoc #doc
{
    background: rgba(0, 0, 0, 0) url("../images/ico-docsinner.png") no-repeat scroll 3px 5px;
}
.internalcssdoc #tender
{
    background: rgba(0, 0, 0, 0) url("../images/ico-trendersinner.png") no-repeat scroll 1px 6px;
}
.internalcssdoc #vacancy
{
    background: rgba(0, 0, 0, 0) url("../images/ico-vacancyinner.png") no-repeat scroll 4px 4px;
}
.internalcssdoc #publish
{
    background: rgba(0, 0, 0, 0) url("../images/ico-booksinner.png") no-repeat scroll 1px 6px;
}
#block-menu-menu-home-left-menu li
{
    background: url("../images/ico-docs.png") no-repeat scroll 3px 5px;
}
.inner-right-content.ineternalmenudi
{
    margin-top: 0 !important;
}
.ineternalmenudi ul
{
    margin-top: 0px !important;
}
.is-active-trail
{
    background-color: #1f4f9d !important;
}
.footer-top-wrapper li.is-active-trail
{
    background: none !important;
}
.footer-top-wrapper li.is-active-trail a
{
    background: none !important;
}

.link-panel.other-links.bulletcheck #block-menu-menu-home-left-menu ul li.is-active-trail
{
    background-color: #1f4f9d !important;
}
.is-active-trail a
{
    color: #fff !important;
}
.link-panel.other-links.bulletcheck ul
{
    margin-top: 0;
}
.link-panel-wrapper
{
    padding: 0px 0px;
    margin-top: -8px;
}
.link-panel-wrapper .link-panel
{
    margin-right: 3%;
    float: left; /*background:#CCC; padding:5px;*/
}
.link-panel-wrapper .link-panel:last-child
{
    margin-right: 0px;
}
.other-links
{
    width: 30%;
}
.other-links h5.title-box
{
    background: #979797;
    color: #FFF;
    font-size: 120%;
    font-weight: 400;
    padding: 10px 10px;
}
.link-panel.other-links
{
    margin-top: 0;
}
.other-links ul
{
    padding: 0px 0px;
}
.other-links ul li ul li
{
    border-bottom: none !important;
}
.other-links ul li
{
    background: rgba(0, 0, 0, 0) url("../images/arrowaboutus.png") no-repeat scroll 12px 16px;
    border-bottom: 1px solid #fff !important;
    margin-left: 0;
    padding: 10px 16px 10px 30px;
}
#block-menu-menu-about-page-menu li.is-active-trail
{
    background: #1f4f9d !important;
}
#block-menu-menu-about-page-menu li.is-active-trail a
{
    color: #fff !important;
}
.other-links #block-menu-menu-home-left-menu ul li:last-child
{
    border-bottom: none !important;
}
.other-links #block-menu-menu-home-left-menu ul li
{
    background-image: none;
    border-bottom: 1px solid #91b6be !important;
}
.other-links #block-menu-menu-home-left-menu ul li:hover
{
    background: none;
}
.other-links ul li:hover
{
    background-color: #214f9d;
}
.other-links ul li:hover a
{
    color: #fff;
    text-decoration: none;
}
.e-book-text
{
    display: none;
}
.link-panel-wrapper .other-links ul li a
{
    color: #000;
    font-family: open sans;
    font-size: 107%;
    font-weight: 500 !important;
}
.link-panel-wrapper .site-links
{
    width: 30%;
}
.link-panel-wrapper .site-links ul li
{
    background: none !important;
    padding: 4px 0px;
    margin-bottom: 0px;
    border-bottom: 1px solid #91b6be !important;
}
.link-panel-wrapper .site-links ul li:last-child
{
    margin-bottom: 0px;
    border-bottom: 0px !important;
}
.link-panel-wrapper .site-links ul li:hover
{
    background: #caa228;
}
.link-panel-wrapper .site-links ul li a
{
    color: #000;
    font-weight: 600;
    padding-left: 50px;
    font-size: 120%;
    margin-left: 15px;
    display: block;
    position: relative;
    padding-top: 5px;
    padding-bottom: 5px;
}
.link-panel-wrapper .site-links ul li a:hover
{
    text-decoration: none;
}
.link-panel-wrapper .site-links li a span{
    display: block;
    position: absolute;
    left: 0px;
    top: -3px;
    height: 40px;
    width: 40px;
    text-align: center;
    border-radius: 50%;
}
.link-panel-wrapper .site-links li a span img
{
    display: inline-block;
    padding-top: 8px;
}
.link-panel-wrapper .e-book
{
    width: 21%;
}
.link-panel-wrapper .e-book .e-book-text
{
    color: #201f1f;
    font-size: 130%;
    word-wrap: break-word;
    width: 50%;
    float: left;
    font-weight: 600;
    padding: 22px 3% 0px 11px;
}
.link-panel-wrapper .e-book .e-book-img
{
    float: left;
    text-align: right;
    width: 100%;
    margin-top: 15px;
}
.liststylenone div.item-list ul
{
    padding: 0;
    margin: 0;
    list-style: none;
}
.liststylenone div.item-list ul li
{
    background-image: none;
    border: 1px solid #eee;
    list-style: outside none none;
    margin: 0;
    padding: 0 15px 0 0;
    text-align: center;
}
.liststylenone div.item-list ul li.first
{
    width: 100px;
}
.liststylenone div.item-list ul li.last
{
    width: 100px;
}
.liststylenone div.item-list ul li.active
{
    color: #fff;
    background: #1f4f9d;
    font-weight: normal;
}
.liststylenone div.item-list ul li.active a
{
    color: #fff;
    background: #1f4f9d;
    font-weight: normal;
}
.link-panel.external-links.externalimgeare ul li.make-in-india
{
    margin-top: 15px;
}
.link-panel-wrapper .e-book .e-book-img img
{
    display: inline-block;
}
.link-panel-wrapper .external-links
{
    width: 20.7%;
}
.link-panel.external-links.externalimgeare ul li.make-in-india
{
    background: none;
}
.link-panel.external-links.externalimgeare ul li.make-in-india:hover
{
    background: none;
}
.link-panel.external-links.externalimgeare ul li.make-in-india a
{
    padding: 0;
    margin-bottom: 12px;
}
.link-panel.external-links.externalimgeare ul li
{
    padding: 0;
}
.external-links ul li
{
    padding: 9px 10px;
    color: #FFF;
    margin-bottom: 2px;
}
.external-links ul li:last-child
{
    margin-bottom: 0px;
}
.external-links ul li a
{
    color: #FFF;
    font-size: 120%;
    font-weight: 400;
    text-decoration: none !important;
    position: relative;
    display: block;
}
.external-links ul li a span
{
    position: absolute;
    left: 0px;
    top: 0px;
}

.external-links ul li.make-in-india, .external-links ul li.internationa-cooperation
{
    background: #1f4f9d;
}
.external-links ul li.make-in-india a
{
    padding: 10px 10px 10px 105px;
    font-size: 125%;
}
.external-links ul li.internationa-cooperation a
{
    padding: 15px 10px 15px 60px;
    font-size: 107%;
}
.external-links ul li.digital-india
{
    background: #d6ae34;
}
.external-links ul li.digital-india a
{
    text-align: center;
    color: #0f0e0c;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 160%;
    padding: 2px 0px;
}

.external-links ul li.make-in-india:hover, .external-links ul li.internationa-cooperation:hover, .external-links ul li.digital-india:hover
{
    background: #ff7321;
}
.link-panel-wrapper
{
    border-bottom: 1px solid #e6e6e6;
}

/*==============Inner Containt===========*/

.inner-right-content
{
    float: right;
    width: 100%;
    color: #000;
}
.inner-left-content
{
    float: left;
    width: 26%;
}
.inner-right-content img.left-image
{
    float: left;
    padding: 5px;
    border: 1px solid #ededed;
    margin: 6px 20px 14px 0px;
}
.inner-left-content .link-panel{margin-bottom:10px !important;}
.inner-right-content h1
{
    font-size: 180% !important;
    font-weight: 700 !important;
    color: #000 !important;
    margin-bottom: 6px !important;
}
.inner-right-content p
{
    display: block;
    padding-bottom: 29px;
}
.inner-right-content ul, ol
{
    padding-left: 30px;
    display: inline-block;
}
.inner-right-content ul li
{
    margin-bottom: 20px;
    line-height: 150%;
    background: url(../images/inner-list-bullet.png) no-repeat 0px 7px;
    padding-left: 20px;
}
.inner-right-content ul li:last-child{ margin-bottom:0;}
.inner-right-content ol li
{
    margin-bottom: 10px;
    line-height: 150%;
    padding-left: 16px;
}

.inner-left-content .site-links
{
    width: 100%;
}
.inner-left-content .site-links ul li
{
    background: #fff;
    padding: 6px 0px;
    margin-bottom: 0px;
    border-bottom: 1px solid #b4922c !important;
}
.inner-left-content .site-links ul li:last-child
{
    margin-bottom: 0px;
    border-bottom: 0px;
}
.inner-left-content .site-links ul li:hover
{
    background: #1f4f9d;
}
.inner-left-content .site-links ul li:hover a
{
    color: #fff;
}
.inner-left-content .site-links ul li a
{
    color: #333;
    font-weight: 600;
    padding-left: 50px;
    font-size: 120%;
    margin-left: 15px;
    display: block;
    position: relative;
    padding-top: 5px;
    padding-bottom: 5px;
}
.inner-left-content .site-links ul li a:hover
{
    text-decoration: none;
}
.inner-left-content .site-links li a span
{
    display: block;
    position: absolute;
    left: 0px;
    top: -3px;
    height: 40px;
    width: 40px;
    text-align: center;
    border-radius: 50%;
}
.inner-left-content .site-links li a span img
{
    display: inline-block;
    padding-top: 8px;
}
.inner-left-content .other-links
{
    width: 100%;
    margin-bottom: 20px;
    background: #e7e7e7;
}
.other-links a
{
    display: block;
}

.inner-left-content .link-panel
{
    float: none;
    width: 100% !important;
}
#doc
{
    background: url(../images/ico-docs.png) no-repeat scroll 3px 5px;
}
#tender
{
    background: url(../images/ico-trenders.png) no-repeat scroll 1px 6px;
}
#vacancy
{
    background: url(../images/ico-vacancy.png) no-repeat scroll 4px 4px;
}
#publish
{
    background: url(../images/ico-books.png) no-repeat scroll 1px 6px;
}
#gallery
{
    background: url(../images/mediagallery.png) no-repeat scroll 1px 6px;
}
.views-row-1 .industry.pharma .industry-heading{
    /*background: url(../images/pharma-title.png) no-repeat;*/
	background: #47a8c9;
    background-size: 100% 100% !important;
    height: 56px;
}
.views-row-2 .industry.pharma .industry-heading
{
    /*background: url(../images/DPCO.png) no-repeat;*/
	background: #47a8c9;
    background-size: 100% 100% !important;
    padding-top: 15px;
    height: 56px;
}
.views-row-3 .industry.pharma .industry-heading
{
    /*background: url(../images/NIPERS.png) no-repeat;*/
	background: #47a8c9;
    background-size: 100% 100% !important;
    padding-top: 15px;
    height: 56px;
}


.views-row-4 .industry.pharma .industry-heading
{
    background: url("../images/CPSUs_1.png") no-repeat scroll 0 0 / 100% 100% !important;
    padding-top: 15px;
    height: 56px;
}
.views-row-5 .industry.pharma .industry-heading
{
    background: url(../images/Jan-Aushadhi.png) no-repeat;
    background-size: 100% 100% !important;
    padding-top: 15px;
    height: 56px;
}
.views-row-6 .industry.pharma .industry-heading
{
    background: url(../images/Stakeholders.png) no-repeat;
    background-size: 100% 100% !important;
    height: 56px;
    padding-top: 15px;
}
.quicktabs-tabs
{
    display: block;
    overflow: hidden;
    width: 100%;
    margin-bottom: 20px;
}
.quicktabs-tabs li
{
    float: left;
    color: #201f1f;
    background: #c7c9cd;
    font-size: 130%;
    font-weight: 600;
    margin-right: 10px;
}
.quicktabs-tabs li a
{
    display: block;
    color: #201f1f;
    text-decoration: none;
}
.quicktabs-tabs li.active a
{
    cursor: default;
    color: #101010;
    background: #fff;
    text-decoration: none !important;
    font-family: open sans;
    font-weight: bolder !important;
    text-decoration: none !important;
}
.quicktabs-tabs li:hover a
{
    color: #333 !important;
    text-decoration: none !important;
}
.item-list ul
{
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.tab-content ul li.active
{
    padding: 0px 2px;
    margin-top: -4px;
    width: 100%;
}
/*.flex-direction-nav{  position: absolute!important;
    right: 8px!important;
    top: 10%!important;
    width: 100%!important;}*/
.flexslider
{
    background: none !important;
    border: none !important;
    border-radius: 0px;
    box-shadow: none !important;
}
.node-minister .field-name-field-image
{
    display: none !important;
}
.node-minister .field-type-taxonomy-term-reference
{
    display: none !important;
}
.node-minister .field-type-list-boolean
{
    display: none;
}
.field-name-field-upload-attachement .field-label
{
    display: none;
}
.node-minister .field-name-field-start-date
{
    display: none;
}
.node-minister .field-name-field-date
{
    display: none;
}
.field-name-field-url .field-label
{
    display: none;
}
.field-name-field-upload-attachement
{
    display: none;
}
.field-name-field-url .field-item a
{
   
    font-size: 16px;
}
.field-name-field-url .field-item a:hover
{
    color: blue;
}
#block-webspeech-webspeech-block
{
    float: none !important;
    right: 11px;
    position: absolute;
    top: 10px;
}
.minister
{
    height: 163px;
    margin: -10px;
    margin-top: 0;
	outline: none;
}
#sideSprButton, #sideStopButton
{
    border: 1px solid #d6ae34;
    color: #fff;
    padding: 1px 6px;
    background: #d6ae34;
}
.easy-breadcrumb
{
    margin-bottom: 10px;
}

.field-content h2
{
    font-weight: bold;
    margin-bottom: 10px !important;
}

.div-table
{
    display: table;
    width: 100%;
}
.divtablerow
{
    width: 100%;
    clear: both;
}

.divtablecol2
{
    float: left; /*fix for  buggy browsers*/
    display: table-column;
    padding: 5px;
    width: 100%;
    border: 1px solid #333;
}
.div-title
{
    margin-left: 5px;
    font-weight: bold;
}
.uulbind li
{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    list-style: outside none none;
    padding-left: 0 !important;
}
.uulbind ul
{
    float: left;
    list-style: outside none none;
    margin-left: 0 !important;
    padding-left: 0 !important;
    width: 100%;
}
.uulbind ul div
{
    width: 100%;
    float: left;
}
.view-footer h2
{
    padding: 20px 0 10px 0;
}
.link
{
    width: 100%;
    display: block;
    padding: 3px;
    border-top: 1px solid #bfffe9;
    border: 1px solid #333;
    font-weight: normal;
}
.link2
{
    width: 100%;
    display: block;
    padding: 3px;
    border-top: 1px solid #bfffe9;
    border: 1px solid #333;
    font-weight: bold;
}

@media only screen and (min-width: 37.5em)
{
    .link
    {
        display: table-cell;
        width: 20%;
        vertical-align: middle;
    }
    .link2
    {
        display: table-cell;
        width: 20%;
        vertical-align: middle;
    }

    .link-wrapper
    {
        display: table;
        width: 109%;
    }
}
.ulbind div.view-grouping-header
{
    color: #545454;
    font-size: 25px !important;
}
.more-link
{
    float: left;
    width: 100%;
    margin-top: 10px;
	margin-bottom:10px;
}

.more-link a
{
    background: #225ea4 none repeat scroll 0 0;
    border-radius: 2px;
    color: #fff !important;
    margin: 0 auto;
    padding: 5px 10px;
}
ul.pager
{
    list-style: none;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    text-align: center;
}
ul.pager li
{
    display: inline;
    color: #1f4f9d;
    background: #eee;
    padding: 0 10px;
}
ul.pager li.pager-current
{
    background: #1f4f9d;
    color: #eee;
    padding: 0 10px;
}

.dynpoint div.views-row
{
    float: left;
    margin: 1px 0 0;
    min-height: 40px;
    padding-left: 10px;
    padding-right: 20px;
    width: 200px;
    background: rgba(0, 0, 0, 0) url("../images/blulet.jpg") no-repeat scroll 0 6px;
}

.dynpoint h3
{
    float: left;
    margin: 20px 0 !important;
    width: 100%;
}
div.ulbind ul
{
    float: left;
    padding: 0;
    margin: 10px 0 0 0;
    list-style: none;
    width: 100%;
}
div.ulbind ul li
{
    background: none !important;
    padding-left: 0;
}
.view-grouping > .view-grouping-header
{
    font-size: 25px;
}
.view-grouping-content > .view-grouping > .view-grouping-header
{
    font-size: 100%;
}
#edit-field-name-value
{
    border: 1px solid #999;
    float: left;
    padding: 5px 0;
    width: 300px;
}
#edit-field-email-feedback-email
{
    border: 1px solid #999;
    float: left;
    padding: 5px 0;
    width: 300px;
}
#edit-submit-whos-who
{
    background: #1f4f9d;
    color: #fff;
    width: 80px;
    font-weight: bold;
    padding: 5px 0;
    border: 0;
}
#webform-client-form-13 label
{
    float: left;
    width: 15%;
    clear: left;
    padding: 10px 0;
    margin-bottom: 10px;
    cursor: default;
}
#edit-title
{
    border: 1px solid #999;
    float: left;
    padding: 5px 0;
    width: 300px;
}
#edit-submit-speeches-interviews
{
    background: #1f4f9d;
    color: #fff;
    width: 80px;
    font-weight: bold;
    padding: 5px 0;
    border: 0;
}
#edit-reset
{
    background: #1f4f9d;
    color: #fff;
    width: 80px;
    font-weight: bold;
    padding: 5px 0;
}
#webform-client-form-13 input
{
    border: 1px solid #999;
    float: left;
    padding: 6px 9px;
    width: 400px;
}
#webform-client-form-13 select
{
    border: 1px solid #999;
    float: left;
    padding: 5px 0;
    width: 300px;
}
#webform-client-form-13 input.form-submit
{
    background: #1f4f9d;
    color: #fff;
    margin-bottom: 20px;
    width: 150px;
    font-weight: bold;
    margin-left: 247px;
    margin-top: 10px;
}
.resizable-textarea .grippie
{
    float: left;
}
#webform-client-form-13 textarea
{
    border: 1px solid #999;
    float: left;
    padding: 10px 8px;
    margin-bottom: 10px;
    width: 400px;
}
p.submitted
{
    display: none;
}


#user-login label
{
    float: left;
    width: 30%;
    clear: left;
    padding: 10px 0;
    margin-bottom: 10px;
    cursor: default;
}
#user-login input
{
    border: 1px solid #1f4f9d;
    float: left;
    padding: 10px 0;
    width: 300px;
}
#user-login select
{
    border: 1px solid #1f4f9d;
    float: left;
    padding: 10px 0;
    width: 300px;
}
#user-login input.form-submit
{
    background: #1f4f9d;
    color: #fff;
    margin-bottom: 20px;
    width: 150px;
    font-weight: bold;
    margin-top: 10px;
}
.resizable-textarea .grippie
{
    float: left;
}
#user-login textarea
{
    border: 1px solid #1f4f9d;
    float: left;
    padding: 10px 0;
    margin-bottom: 10px;
    width: 100%;
}
#user-login div.description
{
    float: left;
    font-size: 12px;
    margin: 10px 0;
}
#user-login fieldset
{
    float: left;
    width: 98%;
    padding: 1%;
}
#webform-client-form-13 fieldset legend {
    width: 100%;
	float:left;
}
#user-login fieldset div.description
{
    float: left;
    font-size: 12px;
    margin: 10px 0;
    clear: left;
}
.link-panel.other-links.container.nav-container
{
    margin: 0;
}

.views-field.views-field-field-attached > a
{
    word-spacing: -3px;
}
.other-links, .link-panel.e-book, .link-panel.external-links
{
    margin-top: 9px;
}
.views-table.cols-3
{
    width: 100%;
    float: left;
    clear: left;
}
.node-83455 .form-item.form-type-item
{
    display: none;
}
.node-83452 .form-item.form-type-item
{
    display: none;
}
table th, table td
{
    padding: 10px 4px;
}
.industry.pharma > h1
{
    padding-left: 10px;
    padding-top: 10px;
}

.links
{
    width: 100%;
    display: block;
    padding: 6px;
    border-top: 1px solid #f2f2f2;
    border: 1px solid #f2f2f2;
    font-weight: normal;
}
@media only screen and (min-width: 37.5em)
{
    .links
    {
        display: table-cell;
        width: 18%;
        vertical-align: middle;
    }
    .links-wrapper
    {
        display: table;
        width: 100%;
    }
}

.menu__item.is-leaf.last.leaf.menu-mlid-1061
{
    border-bottom: none !important;
}
.field-content > a
{
    color: #000;
}








#webform-client-form-85627 label
{
    float: left;
    width: 30%;
    clear: left;
    padding: 10px 0;
    margin-bottom: 10px;
    cursor: default;
}
#webform-client-form-85627 input
{
    border: 1px solid #999;
    float: left;
    padding: 10px 0;
    width: 300px;
}
#webform-client-form-85627 select
{
    border: 1px solid #999;
    float: left;
    padding: 10px 0;
    width: 300px;
}
#webform-client-form-85627 input.form-submit
{
    background: #1f4f9d;
    color: #fff;
    margin-bottom: 20px;
    width: 150px;
    font-weight: bold;
    margin-top: 10px;
}
.resizable-textarea .grippie
{
    float: left;
}
#webform-client-form-85627 textarea
{
    border: 1px solid #999;
    float: left;
    padding: 10px 0;
    margin-bottom: 10px;
    width: 100%;
}
#edit-actions
{
    float: left;
    clear: left;
}
#edit-submitted-frequency
{
    margin-top: 10px;
    float: left;
}
#webform-client-form-85627 div.description
{
    float: left;
    font-size: 12px;
    margin: 10px 0;
}
#webform-client-form-85627 fieldset
{
    float: left;
    width: 98%;
    padding: 1%;
}

#webform-client-form-85627 fieldset div.description
{
    float: left;
    font-size: 12px;
    margin: 10px 0;
    clear: left;
}
#webform-client-form-85627 label.option
{
    clear: none;
    margin-top: -5px;
    padding: 0 0 0 10px;
    width: 100px;
}
#webform-client-form-85627 input.form-radio
{
    width: auto;
}
#block-menu-block-1 #nav ul
{
    margin-left: 0 !important;
}
.node-134967 .field-label
{
    display: none;
}
.node-83457 .field-label
{
    display: none;
}
.field-name-field-minister-designation
{
    display: none;
}

#user-pass label
{
    float: left;
    width: 30%;
    clear: left;
    padding: 10px 0;
    margin-bottom: 10px;
    cursor: default;
}
#user-pass input
{
    border: 1px solid #1f4f9d;
    float: left;
    padding: 10px 0;
    width: 300px;
}
#user-pass select
{
    border: 1px solid #1f4f9d;
    float: left;
    padding: 10px 0;
    width: 300px;
}
#user-pass input.form-submit
{
    background: #1f4f9d;
    color: #fff;
    margin-bottom: 20px;
    width: 150px;
    font-weight: bold;
    margin-top: 10px;
}
.resizable-textarea .grippie
{
    float: left;
}
#user-pass textarea
{
    border: 1px solid #1f4f9d;
    float: left;
    padding: 10px 0;
    margin-bottom: 10px;
    width: 100%;
}
#user-pass div.description
{
    float: left;
    font-size: 12px;
    margin: 10px 0;
}
#user-pass fieldset
{
    float: left;
    width: 98%;
    padding: 1%;
}

#user-pass fieldset div.description
{
    float: left;
    font-size: 12px;
    margin: 10px 0;
    clear: left;
}





#user-register-form label
{
    float: left;
    width: 30%;
    clear: left;
    padding: 10px 0;
    margin-bottom: 10px;
    cursor: default;
}
#user-register-form input
{
    border: 1px solid #1f4f9d;
    float: left;
    padding: 10px 0;
    width: 300px;
}
#user-register-form select
{
    border: 1px solid #1f4f9d;
    float: left;
    padding: 10px 0;
    width: 300px;
}
#user-register-form input.form-submit
{
    background: #1f4f9d;
    color: #fff;
    margin-bottom: 20px;
    width: 150px;
    font-weight: bold;
    margin-top: 10px;
}
.resizable-textarea .grippie
{
    float: left;
}
#user-register-form textarea
{
    border: 1px solid #1f4f9d;
    float: left;
    padding: 10px 0;
    margin-bottom: 10px;
    width: 100%;
}
#user-register-form div.description
{
    float: left;
    font-size: 12px;
    margin: 10px 0;
}
#user-register-form fieldset
{
    float: left;
    width: 98%;
    padding: 1%;
}
.bordernone {
    border: 0 none;
}
.bordernone legend{float:left;}

#user-register-form fieldset div.description
{
    float: left;
    font-size: 12px;
    margin: 10px 0;
    clear: left;
}

#user-login label
{
    clear: left;
    cursor: default;
    float: left;
    margin-bottom: 10px;
    padding: 10px 0;
    width: 30%;
}
.node-home-six-boxes .form-type-item
{
    display: none;
}
.node-201085 .field .field-label {
    display: none;
    font-weight: bold;
}
#flexCaousel img{ width:auto !important;}
#messages div.messages--error.messages.error{display: block !important;
    margin: 0 auto;
    width: 350px;}
.messages .error .element-invisible h2{display:none!important;}
.flexslider {
    margin: 0 !important;
}
.flex-direction-nav li a {
    font-size: 0;
    position: absolute;
}
.minister-bg {
    background-color: #ebebeb;
    min-height: 170px;
}
.vision p{ padding-bottom:0 !important;}
.spacingbetween{ margin-top:5px;}
.spacingbetweentwox{ margin-top:10px;}
.commonallpage span.datepublish{  float: left;
    margin-bottom: 10px;
    margin-top: 0;
    text-align: left;
    width: 100%;}
.commonallpage li{ float:left; clear:left; width:100%}
.commonallpage ul li{ margin-bottom:10px !important;}
.commonallpage li.phpadding{padding-left:18px;}
.commonallpage p{ padding-bottom:9px !important; width:100%;}
.commonallpage p.blockquteleft {
    padding-left: 15px;
}
.commonallpage ol.blockquteleftbullet{ padding-left:50px;}
.commonallpage p.headtwo{ float:left; clear:left; width:100%; margin-top:10px;}
.commonallpage p.txtjustify{ text-align:justify;}
.commonallpage ol.lowerroman{list-style-type: lower-roman;}
.commonallpage ol.upperroman{list-style-type: upper-roman}
.commonallpage li.underline{text-decoration:underline}
.commonallpage ol {
    float: left;
    margin: 10px 0;
    width: 100%;
}
td.prodcgallery img{    margin-left: 24px; width:150px; height:100px;
   }
    td.prodcgallery  h2{ margin:0 20px;}
    li.prodcgallery{ margin:10px 0 !important;}

li.prodcgallery img{    height: 100px;
    margin-left: 13px;
    margin-right: 10px;
    width: 150px;
   }
    li.prodcgallery  h2{ margin:0 20px !important; text-align:left;}
    .view-album-page.view-id-album_page td img
{
    height: 100px;
    margin-left: 43px;
    margin-top: 5px;
    width: 150px;
}
.view-album-page.view-id-album_page td h2
{
    margin: 0 20px;
}
.view-album-page.view-id-album_page td div.views-field-name
{
    float: left;
    margin-left: 35px;
    margin-top: 50px;
    text-align: center;
    width: 177px;
}
.searchtitle li
{
    float: left;
    margin: 10px 0 0 20px !important;
    padding: 0 !important;
}
.listtylesitemap li
{
   
    background-position: 0 3px !important;
    float: left;
    margin-bottom: 10px !important;
    padding-left: 29px !important;
    width: 100%;
}
.listtylesitemap li a
{
    float: left;
}
.listtylesitemap li ul
{
    clear: left;
    float: left;
    margin-bottom: 0;
    margin-top: 13px;
}


.form-type-item{display:none;}
.site-map-menu a#doc {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.site-map-menu a#tender {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.site-map-menu a#vacancy {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.site-map-menu a#publish {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.site-map-menu a#gallery {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
tr:nth-of-type(2n+1) {
    background: #f8f8f8 none repeat scroll 0 0;
}
th {
    /*background: #dcdcdc none repeat scroll 0 0;*/
	background-image: linear-gradient(to bottom, #eef5f7, #b8dee6);
    color: black;
    font-weight: bold;
    white-space: nowrap;
}
td, th {
    border: 1px solid #e4e4e4;
    line-height: 145%;
    padding: 10px;
    text-align: left;
}
.news-view-id-news_content .view-content .views-row {
    float: left;
    margin-top: 10px;
    width: 50%;
}
/*.gtranslate{float:right!important;}*/
.inner-right-content a {
    color: #156ac2;
}
.view-footer h2{font-weight:bold!important;}



.aboutthedepartment p{ text-align:justify;}
.aboutthedepartment div{ margin-top:10px; margin-bottom:5px;}
.aboutthedepartment ol li ol{ padding-left:30px;}
           
            @media screen and (min-width: 1366px)
            {
               
    .flexslider {
    height: auto;
 
}
#flexslider_views_slideshow_main_home_flexslider-block{height: auto;}
.flexslider .slides li{ display:block}
#flexCarousel{ height:auto}
#flexCarousel li{ width:auto; display:inline-block}
#galleryCarousel{ height:auto}
#block-views-photo-gallery-block-1 li{ display:inline-block}
}

#sitemap ul li{
	background-image:none !important; 
	padding-left:0 !important; 
	float:left; 
	width:100%
	}
#sitemap ul li ul{margin-top: 20px;}
#sitemap ul li{
	list-style-type:decimal;
	}
#sitemap ul ul li{
	list-style-type: lower-roman;
	}
#sitemap ul,#sitemap ul a,#sitemap ul li{float:left;clear:left;}

#flexCarousel ul li a:focus {
 
    display: block !important;
 
}

.whats-new-panel {
    background: #47a8c9;
	}
	.containers{
		position: relative;
		margin: 0 auto;
		display: block;
		max-width: 1180px;
		 padding: 12px;
		color: #fff;
		margin-left: 119px;
		margin-right: 107px;
	}
	
	.views-more-infocus a {
    border: 1px solid #398ce8;
    border-radius: 6px;
    color: #010!important;
    padding: 5px 22px;
    margin: 3px 0 5px 100px;
}
h3{
    text-align: center;
    padding-top: 20px;
    font-size: 24px;
    font-weight: 400;
    font-family: sans-serif;
    color: #0c5d31;
	padding-bottom: 20px;
}

.footer-top-wrapper ul li a:focus {
 
    border: 1px dotted #000 !important;
 
}
.flexslider{
    position: relative;
}
#flexCarousel {
    padding-bottom: 20px;
}
 .flex-pauseplay {
    position: absolute;
    bottom: 0px;
    right: 45%;
    z-index: 9999;
    font-size: 0;
    width: 40px;
    height: 34px;
    padding-top: 3px;
    padding-left: 10px;
}
.region-homeslider-portion .flex-pauseplay {
    bottom: 0px;
    right: 0;
    background: #1f4f9d;
    float: right;
	z-index: 9999;
}
.region-homeslider-portion .flex-pauseplay a {
    color: #fff;
}
.nav-wrapper ul ul {
    background: #1F4F9D;
}
.other-links div.title-box{
    background: #4b4b4b !important;
}
@media(min-width:960px) {
	.banner-wrapper .flex-control-nav {
	bottom: 40px;}
	.region-homeslider-portion .flex-pauseplay {
    bottom: 40px;
	}
}
@media(min-width:320px) and (max-width:480px) {
.link-panel-wrapper .e-book .e-book-img img,.make-in-india img {
    width: 100%;
}	
}
